Library problem

Simon Simon
Mon Jul 7 13:52:23 BST 2003


Hi,

>I'm trying to get racoon working (to setup a VPN tunnel), but I receive an
error about missing libssl.so.3 -
>Now I've installed the older 0.9.6c & 0.9.7d of OpenSSL, but neither has
provided the library necessary to
>run racoon? Any ideas where I can either A) obtain the library B) get
racoon that uses the other libraries
>(possibly?). The racoon port I got came off the freebsd.org site, and
installed with pkg_add - couldn't find the
>port in my ports collection (running freebsd 5). Any help greatly
appericated.

Do any other libraries exist such as libssl.so? tried creating a symlink
from libssl.so.3 to libssl.so?

ln -s target destination

Simon
----- Original Message ----- 
From: Company 2210
To: freebsd-users at uk.freebsd.org
Sent: Saturday, July 05, 2003 7:34 PM
Subject: Library problem


I'm trying to get racoon working (to setup a VPN tunnel), but I receive an
error about missing libssl.so.3 - Now I've installed the older 0.9.6c &
0.9.7d of OpenSSL, but neither has provided the library necessary to run
racoon? Any ideas where I can either A) obtain the library B) get racoon
that uses the other libraries (possibly?). The racoon port I got came off
the freebsd.org site, and installed with pkg_add - couldn't find the port in
my ports collection (running freebsd 5). Any help greatly appericated.

Colin.





More information about the Ukfreebsd mailing list